Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite Project Standard IDE 
Bundle-Vendor: Eclipse CommaSuite
Bundle-Version: 2.1.1.qualifier
Bundle-SymbolicName: org.eclipse.comma.standard.project.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.comma.standard.project,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)",
 org.eclipse.comma.project,
 org.eclipse.comma.project.ide,
 org.eclipse.comma.types.ide,
 org.eclipse.comma.types
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.comma.standard.project.ide.contentassist.antlr,
 org.eclipse.comma.standard.project.ide.contentassist.antlr.internal
Automatic-Module-Name: org.eclipse.comma.standard.project.ide

